<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class GrnProductDetail extends Model
{
    protected $fillable = [
        'grn_id', 'sl_no', 'description', 'quantity', 'unit', 'date', 'supplier', 'remarks'
    ];

    public function grn()
    {
        return $this->belongsTo(Grn::class);
    }
}
